<template>
  <div class="table-responsive">
    <table class="table table-vcenter card-table">
      <thead>
        <tr>
          <th>User</th>
          <th>Details</th>
        </tr>
      </thead>
      <tbody>
        <tr>
          <td>
            <div class="d-flex py-0 align-items-center">
              <Avatar size="xs">
                <UserIcon />
              </Avatar>
            </div>
          </td>
          <td class="small p-0 py-1">
            <div><span class="mb-0">Add a new scenario</span></div>
            <div class="text-muted">
              <span class="date-tooltip date-timeago"> 4 months ago </span>
            </div>
          </td>
        </tr>
      </tbody>
    </table>
  </div>
</template>
